//
//  CPFeedbackReporter.h
//  CPCore
//
//  Created by Brad Miller on 8/30/07.
//  Copyright 2007 Cynical Peak Software, LLC. All rights reserved.
//

#import <Cocoa/Cocoa.h>

#define CPHelpMenuTag 5150

@interface CPFeedbackReporter : NSObject 
{
	IBOutlet NSPanel *feedbackPanel;
	IBOutlet NSObjectController *feedbackController;
	
	NSString *feedbackTitle;
	NSString *feedbackMessage;
	NSString *feedbackEmail;
	NSInteger feedbackType;
}

+ (CPFeedbackReporter *)sharedFeedbackReporter;

- (IBAction)submitFeedback:(id)sender;
- (IBAction)sendFeedback:(id)sender;

@end
